<?php
include 'conn.php';
//Select data from database

include 'funciones.php';

session_start();
$_SESSION['database'] = $_GET['database'];
$_SESSION['op_id'] = $_GET['op_id'];
$_SESSION['monto'] = $_GET['monto'];

$hoynow = getdate();

if ($_SESSION['monto'] == "") {
    $_SESSION['monto'] = "0";

}

$montoesql = "select op_id from " . $_SESSION['database'] . ".operacion where op_id='" . $_SESSION['op_id'] . "'";

logs($montoesql);

$qur = $connection->query($montoesql);

$_SESSION['op_id_r'] = 'false';

while ($r = mysqli_fetch_assoc($qur)) {

    $_SESSION['op_id_r'] = $r['op_id'];

}

echo $_SESSION['op_id_r'];

$qur=null;
@mysqli_close($connection);
?>
